wf.workflow=Workflow
wf.workflow.descr=Workflow
wf.worklist=Meine Arbeitsliste
wf.my_workflows=Meine Workflows
wf.start_workflow=Workflow starten...
wf.start_workflow.desc=Einen neuen Workflow starten
wf.repository=Workflow Repository
wf.visualize_process=Workflow ansehen
wf.accept=Aufgabe annehmen
wf.complete=Aufgabe erledigt!
wf.active_workflows=Aktive Workflows
wf.complete_workflows=Beendete Workflows
wf.update_variables=\u00c4nderungen \u00fcbernehmen
wf.reassign=Aufgabe weiterleiten

# Buttons
wf.button.startProcess=Workflow starten
wf.button.save=\u00c4nderungen \u00fcbernehmen
wf.button.reset=Verwerfen
wf.button.reassign=Zuweisen

# Fehlermeldungen
wf.error.file.empty=Bitte w\u00e4hlen Sie eine Datei aus!
wf.error.packageInUse=Das Paket kann nicht gel\u00f6scht werden. Es ist momentan noch in Benutzung.
wf.error.packageHasActiveProcesses=Das Paket kann nicht gel\u00f6scht werden. Es sind noch Workflowinstanzen aus diesem Paket aktiv.
wf.error.notConnected=Allgemeiner Fehler. Evtl. existiert keine Verbindung zum Workflow Server.
wf.error.packageInvalid=Das Paket ist ung\u00fcltig! M\u00f6glicherweise ist es nicht XPDL konform.
wf.error.externalPackageInvalid=Ein vom diesem Paket eingebundenes externes Paket ist ung\u00fcltig! M\u00f6glicherweise ist es nicht XPDL konform.
wf.error.repositoryInvalid=Das Repository ist ung\u00fcltig!
wf.error.fileNotFound=Datei nicht gefunden!
wf.error.io=Ein-/Ausgabefehler!
wf.error.cannotStart=Der Workflow kann nicht gestartet werden!
wf.error.cannotStop=Der Workflow kann nicht terminiert werden!
wf.error.notRunning=Der Workflow ist nicht aktiv!
wf.error.alreadyRunning=Der Workflow ist bereits gestartet!
wf.error.notEnabled=Der Workflow ist nicht zur Ausf\u00fchrung freigegeben!
wf.error.invalidRequester=Ung\u00fcltiger Workflow Initiator!
wf.error.requesterRequired=Ein Workflow Initiator ist erforderlich!
wf.error.general=Allgemeiner Kommunikationsfehler mit dem Workflow Server.
wf.error.couldNotDeleteClosedProcess=Ein Ausnahmefehler ist aufgetreten! Der beendete Workflow konnte nicht gel\u00f6scht werden.
wf.error.couldNotDeleteClosedProcesses=Ein Ausnahmefehler ist aufgetreten! Die beendeten Workflows konnten nicht gel\u00f6scht werden.
wf.error.transitionNotAllowed=Die gew\u00fcnschte Operation ist momentan nicht erlaubt!
wf.error.mappingFailed=Die Zuordnung von Workflow Teilnehmern zu Benutzern bzw. Gruppen ist fehlgeschlagen.
wf.error.notFoundInWorklist=Aufgabe nicht in der Arbeitsliste gefunden! Vermutlich wird sie schon von einem anderen Benutzer bearbeitet.
wf.error.invalidResource=Ung\u00fcltige Ressource!

# Nachrichten, Best\u00e4tigungen, Meldungen
wf.message.variables_updated=Die Variablen wurden erfolgreich aktualisiert.
wf.message.process_started=Workflow erfolgreich gestartet.
wf.message.process_aborted=Workflow erfolgreich abgebrochen.
wf.message.setInitVariablesAndStartProcess=Bevor Sie den Workflow starten, k\u00f6nnen Sie noch Initialisierungsparameter setzen...
wf.message.partMapping_saved=Zuordnung der Workflow-Teilnehmer erfolgreich gespeichert.
wf.message.reassigned=Aufgabe erfolgreich an {0} zugewiesen.

# Workflow Systemparameter
sysparam.context.workflow=Workflow
sysparam.context.workflow.enable=Aktivieren?
sysparam.context.workflow.enable.descr=Aktiviert das Workflow-Modul.
sysparam.context.workflow.sendMailOnAssignments=E-Mail bei neuen Aufgaben versenden?
sysparam.context.workflow.sendMailOnAssignments.descr=Versendet eine E-Mail bei der Zuteilung einer neuen Aufgabe.
sysparam.context.workflow.showdatatype=Datentypen anzeigen?
sysparam.context.workflow.showdatatype.descr=In den Eingabedialogen Datentypen anzeigen


# Datentypen
BooleanKey=Wahrheitswert
StringKey=Zeichenkette
IntegerKey=Integer
DoubleKey=Double
DateKey=Datum
EnumerationKey=Aufz\u00e4hlung
ArrayKey=Array
UnknownKey=Unbekannt